
/* TSB */
"9.ibShadowedToolTip" = "TSB";

/* Vertical Width */
"10.ibShadowedToolTip" = "Vertical Width";

/* BSB */
"11.ibShadowedToolTip" = "BSB";

/* Bottom kerning */
"12.ibShadowedToolTip" = "Bottom kerning";

/* K */
"19.title" = "上 K";

/* B */
"20.title" = "下";

/* H */
"21.title" = "高";

/* T */
"22.title" = "上";

/* Top kerning */
"55.ibShadowedToolTip" = "Top kerning";

/* K */
"56.title" = "上 K";

/* Top kerning group */
"59.ibShadowedToolTip" = "Top kerning group";

/* G */
"60.title" = "上 G";

/* Bottom kerning group */
"64.ibShadowedToolTip" = "Bottom kerning group";

/* G */
"65.title" = "上 G";

/* O */
"WBY-q3-a3y.title" = "原";

/* Origin */
"gTA-Fq-67p.ibShadowedToolTip" = "Origin";

/* Show glyph in external application UnicodeChecker. */
"tjp-XJ-wHv.ibShadowedToolTip" = "外部アプリケーション UnicodeChecker でグリフを確認";
